{% extends "modules/_modules_s_italia/suap/Autorimessa - modulistica unificata.html" %}

{%- block urn -%}
{%- set CodiceModulo = "UNIAP-SCIA-RIM" -%}
{%- set Urn = "document:r_lombar:rimessa.veicoli;segnalazione.certificata" -%}
{{ Urn }}
{%- endblock urn -%}

{% block metadati_AUT_AVG_EMISSIONI_S %}
<meta codice_modulo_figlio="AUT_AVG_EMISSIONI-S"
urn_modulo_figlio="document:r_lombar:autorizzazione.generale.emissioni.atmosfera;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock metadati_AUT_AVG_EMISSIONI_S %}

{% block sezione_personalizzata_scarichi %}
	{{ utils_suap.scarichi_RL("true", "<br/><span style='font-size:70%'><i>(nel caso di autorimessa con lavaggio auto e scarico acque)</i></span>") }}
{% endblock sezione_personalizzata_scarichi %}

{% block sezione_personalizzata_emissioni %}
{{ utils_suap.suap_emissioni_atmosfera_lombardia( intestazione="emissioni in atmosfera", 
                                                  visibility_intestazione="visibility:visibility", 
                                                  intestazione_ridotta="Assoggettabilità al possesso dell'autorizzazione per emissioni in atmosfera", 
                                                  mandatory_enabled="true")}}
{% endblock sezione_personalizzata_emissioni %}

{% block tipologia_procedimento %}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="Tipo di pratica" mandatory_enabled="true"></div>
        <input id="Tassonomia_uniap_ist6" name="Tassonomia_uniap_ist" type="radio" value="6" enabled="!#Tassonomia_uniap_emi_sec5.checked() and !#Tassonomia_uniap_emi_sec6.checked() and !#Tassonomia_uniap_emi4_sec2.checked() and !#Tassonomia_uniap_emi4_sec3.checked() and !#Tassonomia_uniap_sup_aut2.checked() and !#Tassonomia_uniap_sup_aut3.checked() and !#Tassonomia_uniap_sup_aut4.checked() and !#Tassonomia_uniap_att12_aut2.checked() and !#Tassonomia_uniap_sca_sec2.checked() and !#Tassonomia_uniap_sca_sec3.checked() and !#Tassonomia_uniap_dich_incendio_inc4.checked() and !#Tassonomia_uniap_dich_incendio_inc5.checked() and !#Tassonomia_uniap_dich_incendio_inc2.checked() and !#Tassonomia_uniap_dich_incendio_inc3.checked()"/>
      </td>
      <td>
        <p>
          SCIA
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1" enabled="!#Tassonomia_uniap_emi_sec5.checked() and !#Tassonomia_uniap_emi_sec6.checked() and !#Tassonomia_uniap_emi4_sec2.checked() and !#Tassonomia_uniap_emi4_sec3.checked() and !#Tassonomia_uniap_att12_aut2.checked() and !#Tassonomia_uniap_sca_sec2.checked() and !#Tassonomia_uniap_sca_sec3.checked() and !#Tassonomia_uniap_dich_incendio_inc4.checked() and !#Tassonomia_uniap_dich_incendio_inc5.checked()"/>
      </td>
      <td>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br/>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist2" name="Tassonomia_uniap_ist" type="radio" value="2"/>
      </td>
      <td>
        <p>
          SCIA CONDIZIONATA (SCIA o SCIA unica + richiesta di autorizzazione):<br/>
          Il sottoscritto presenta richiesta di acquisizione, da parte dell'Amministrazione, delle autorizzazioni indicate nel quadro riepilogativo allegato.<br/>
          Il sottoscritto è consapevole di non poter iniziare l'attività fino al rilascio dei relativi atti di assenso, che verrà comunicato dallo Sportello Unico.<br/>
          Nel caso in cui sia stata presentata in allegato solo la documentazione per l'autorizzazione generale, l'attività può essere avviata decorsi 45 giorni dalla presentazione della domanda.
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock tipologia_procedimento %}

{% block sezione_personalizzata %}
<globo_salto_pagina></globo_salto_pagina>

<input id="OnlySUAP" name="OnlySUAP" type="hidden" value="si" dynamic_check="(#Titolare_Attributi_IscrittoCCIAA.check_value(['non tenuto all’iscrizione']) and !(#Titolare_Attributi_IscrittoREA.value() == 'iscritto' and #Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'))"/>
{% endblock sezione_personalizzata %}

{% block allegati_AUT_AVG_EMISSIONI_S %}
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="AUT_AVG_EMISSIONI-S" name="AUT_AVG_EMISSIONI-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_emi_sec6.checked()" dynamic_check="#Tassonomia_uniap_emi_sec6.checked()"/>
    <input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cAUT_AVG_EMISSIONI-S" name="GLOBO_modulofiglio_cAUT_AVG_EMISSIONI-S" type="hidden" value="" obbligatorio="#AUT_AVG_EMISSIONI_S.checked() ? 'OBBLIGATORIO' : ''"/>
    <input group="CheckAllegatiSCIACondizionata" id="CheckAllegatiSCIACondizionata1" name="CheckAllegatiSCIACondizionata1" type="checkbox" value="SI" dynamic_check="#AUT_INSEGNE_S.checked() || #AUT_AVG_EMISSIONI_S.checked()" style="display: none;"/>
  </td>
  <td style="background-color: #eeeeee;">
    <p>
      documentazione per la domanda di autorizzazione generale alle emissioni in atmosfera
    </p>
  </td>
</tr>	
{% endblock allegati_AUT_AVG_EMISSIONI_S %}

{% block scope %}
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="6">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
{% endblock scope %}
